#ufly {display:none;}  /* hide ad - same page */

/* overwrite blockquote styling */
.basic {
	margin: 0;
	padding: 0;	
	border: none;
	border-radius: 0;
	background: #FFF;
}
.basic > p:first-child { margin-top: 0; }

/* pullQuote */
.pullQuote {  
	min-width: 320px;
	margin: 1.5em 0 0 1em;
	padding: .5em 1em 0; 
	quotes: "\201C""\201D";
	border-left: 7px solid #013E7D;  
}
.pullQuote > p:first-child:before, .pullQuote > p:first-child:after {
	font-size: 2.5em;  
	line-height: .1em;
	color: #7A7A7A;  
	vertical-align: -.35em;  		
}
.pullQuote > p:first-child:before {
	content: open-quote;
	margin-right: .025em;  	
}
.pullQuote > p:first-child:after {
	content: close-quote;
	margin-left: .025em;
}
.pullQuote > p:first-child { 
	font-size: 130%;
	font-weight: 500;
	color: #4C4C4C;  
	display: inline; 
}
.pullQuote > p:first-child br { display: none; }
.admin { 
	margin: 1em 0 0;
	font-size: 110%;
	line-height: 1.2;
}
.admin > b { color: #0075B5; }

@media (min-width: 540px) { 
	.pullQuote  { 
		margin-left: 1.25em;
		border-left-width: 10px; 
	}
	.pullQuote > p:first-child { font-size: 140%; }
	.pullQuote > p:first-child > span { margin-left: .9em; }	
	.pullQuote > p:first-child br { display: block; }  
	.admin { 
		margin-left: 1em; 
		font-size: 120%;
	} 
}

/* one col layout */
.info, .info > a { width: 160px; }
.info { 
	margin: 1.5em auto 0; 
	overflow: hidden;
}
.info > a {
	display: block;
	width: 160px;
	height: 284px;
	margin-top: 1.25em;  /* add top spc */ 
	transition: all .3s ease-out;
}
.info > a:first-of-type { margin-top: 0; }  /* remove top spc */
.info > a:hover, .info > a:active { filter: saturate(150%); }
.info img { margin: 0; }

/* two col layout */
@media (min-width: 400px){
	.info { width: 340px; }	
	.info > a {
		float: left;
		margin-left: 20px;	
	}
	.info > a:first-child, .info > a:nth-of-type(2n + 3) { margin-left: 0; }  /* targets 1,3,5,7 */ 	
	.info > a:nth-of-type(2) { margin-top: 0; }  /* remove top spc */
}

/* three col layout */
@media (min-width: 560px){	
	.info { width: 520px; }		
	.info > a:nth-of-type(4) { margin-left: 0; }
	.info > a:nth-of-type(5) { margin-left: 20px; }	
	.info > a:nth-of-type(3n) { float: right; }  /* targets 3,6 */
	.info > a:nth-of-type(3) { margin-top: 0; }  /* remove top spc */
}